Foxit Reader and Foxit PhantomPDF Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 81686
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2016 12:00AM
Updated: Feb 11 2016 07:42AM
Credit: Mario Gomes, AbdulAziz Hariri - HP Zero Day Initiative, Rocco Calvi, working with HP's Zero Day Initiative and kdot, working with HP's Zero Day Initiative.
Vulnerable: Foxit Reader 4.1.1
Foxit Reader 4.1.1.0805
Foxit Reader 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus